[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[Rdo-list] Puppet module referring to version 6.0.0 for delorean-liberty packages



Hi,


Currently using Delorean [1] and I installed openstack-puppet-modules.
But I noticed the version of eg. Neutron in
/usr/share/openstack-puppet is for Kilo. Tried the same for [2] and no
difference.

   sed '4q;d' /usr/share/openstack-puppet/modules/neutron/README.md

6.0.0 - 2015.1 - Kilo

regards,


Gerard


[1] http://trunk.rdoproject.org/centos7-liberty/fc/09/fc098c4bad45ff168fe33b5fc7d11c3c45686bce_dd6915d9
[2] http://trunk.rdoproject.org/centos7-liberty/24/33/2433f3e4c3735da5ed367de78f871786629921b3_ec9d8300

-- 
Gerard Braad β€” 吉拉德
   F/OSS & IT Consultant in Beijing
   http://gbraad.nl


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]